﻿
.widget_shopping_cart_content .blockUI.blockOverlay,.woocommerce-checkout-review-order .blockUI.blockOverlay{background-color:white !important;opacity:0.6 !important}
.widget_shopping_cart_content .blockUI.blockOverlay::before,.woocommerce-checkout-review-order .blockUI.blockOverlay::before{display:block;position:absolute;top:50%;left:50%;margin-left:-0.5em;margin-top:-0.5em;content:'';line-height:1;text-align:center;font-size:2em;border-top:3px solid rgba(0,0,0,0.1) !important;border-right:3px solid rgba(0,0,0,0.1) !important;border-bottom:3px solid rgba(0,0,0,0.1) !important;pointer-events:none;border-left:3px solid #446084;animation:spin .6s infinite linear;border-radius:50%;width:30px;height:30px}
.widget_shopping_cart_content .blockUI.blockOverlay:before{border-left-color:#000}
.testimonial .text .quote{z-index:1;font-size:140px;margin-bottom:-70px;position:relative;display:block;opacity:.3;line-height:1em}
.video-container{padding-top:30px;height:100%;overflow:hidden;text-align:center;margin:0 auto}
.video-container embed,.video-container iframe,.video-container object{position:absolute;top:0;left:0;right:0;width:100%;height:100%;display:none;margin:0 auto;max-width:1200px}




.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
	word-wrap: normal !important;
}


.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus {
	clip: auto !important;
	height: auto;
	width: auto;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 23px 14px;
	color: #000;
	background: #fff;
	z-index: 100000; 
	text-decoration: none;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
}


.row {
    margin-right: -15px;
    margin-left: -15px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.side_menu_button_wrapper{display:table}
#top-social li,#top-social li a,#top-social li .ts-icon,#top-social li .ts-text{display:block;position:relative;float:left;width:auto;overflow:hidden;height:44px;line-height:44px}
#top-social li .ts-icon{width:40px;text-align:center;font-size:14px}
.m-tiles__source-name{font-size:1.0625rem;font-weight:600;display:block;color:#00BF6F}
.m-tiles__source-title+.m-tiles__source-name{margin-top:0.625rem}


	.container {
		margin-left: auto;
		margin-right: auto;
		
		
		width: 1200px;
	}


	

		
			.container.\31 25\25 {
				width: 100%;
				
				
				max-width: 1500px;

				
				min-width: 1200px;
			}


		
			.container.\37 5\25 {
				
				
				width: 900px;

			}


		
			.container.\35 0\25 {
				
				
				width: 600px;

			}


		
			.container.\32 5\25 {
				
				
				width: 300px;

			}

.red span.price{
	font-size:21px;

}
.assist-navigation.is-opened .assist-area ul.menu a{font-size:23px;color:#fff}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }
.pt-cv-wrapper .container,.pt-cv-wrapper .container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}

.container { width:auto; padding:0 20px;}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#022f3b}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

.footer
{
	width:1140px;
	margin:0px auto;
}
.rounded-circle{border-radius:50%!important}

.comparisontable tr .td-left {
	text-align: left;
}

	.td-left {
		font-size: 14px;
		line-height: 17px;
	}
.wrap{margin: 0 auto;max-width: 65em;padding: 0 4.1666%;position: relative}
#header .wrap{padding: 0}

.rslides_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }
#footer-main .menu a{display:inline-block}
#footer-site-info .menu{font-size:0;white-space:nowrap}
#footer-site-info .menu li{display:inline-block;font-size:.875rem;line-height:2rem}
#footer-site-info .menu li a{display:inline;padding:0 .5em;border-right:1px solid #ccc}
#footer-site-info .menu li:last-child a{padding-right:0;border:none}
#footer-site-info .menu li:first-child a{padding-left:0}
#footer-main,#footer-site-info .menu li a{display:block}
#footer-site-info .copyright,#footer-site-info .menu li{line-height:1rem}
.full-width-btn.dt-btn,.shortcode-single-caption,.shortcode-single-image-wrap.alignnone .fancy-media-wrap,.text-centered .shortcode-teaser-content,.ts-slide{text-align:center}
.frame-on .shortcode-teaser-content{padding:0 25px 10px}
.shortcode-teaser-content{margin-top:-5px}
.elementor .elementor-background-overlay{height:100%;width:100%;top:0;left:0;position:absolute}
.elementor-slides .slick-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}
.list-inline{list-style:none;padding-left:0;margin-left:-5px}
.vertinimas ul.list-inline{float:left;margin-bottom:0;margin-top:10px}

.thim-style-content-new-1 .sc_heading.clone_title .title {
    font-size: 35px !Important;
    font-weight: 600 !Important;
}

#pricing .sc_heading {
    padding-top: 15px;
    padding-bottom: 15px;
}


.sc_heading.clone_title .clone {
    font-size: 60px !important;
}
